* {
	margin: 0;
	padding: 0;
	font-family: AgencyFB, 'Helvetica Neue', arial, sans-serif;
}
@font-face {
  font-family: 'AgencyFB';
  src: url('../font/agency_fb.eot'); /* IE9 Compat Modes */
  src: url('../font/agency_fb.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/agency_fb.woff') format('woff'), /* Modern Browsers */
       url('../font/agency_fb.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('../font/agency_fb.svg#AgencyFB') format('svg'); /* Legacy iOS */
}
@font-face {
  font-family: 'AgencyFB-bold';
  src: url('../font/AGENCYB.eot'); /* IE9 Compat Modes */
  src: url('../font/AGENCYB.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('../font/AGENCYB.woff') format('woff'), /* Modern Browsers */
       url('../font/AGENCYB.ttf')  format('truetype'); /* Safari, Android, iOS */
}
html { 
  background: url(../img/rsbg.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}
html, body {
	height: 100%
}
.container {
	width: 100%;
	height: 100%;
	padding: 48px 20px;
}

h1 {
	color: #666666;
	font-size: 4em;
	text-shadow: 0 6px 1px rgba(0,0,0,.1),
               0 0 5px rgba(0,0,0,.1),
               0 1px 3px rgba(0,0,0,.3),
               0 3px 5px rgba(0,0,0,.2),
               0 5px 10px rgba(0,0,0,.25),
               0 10px 10px rgba(0,0,0,.2),
               0 20px 20px rgba(0,0,0,.15);
}
h1 .r1 {
	font-family: 'AgencyFB-bold';
 color: #666;
   -webkit-text-fill-color: #cb3131; /* Will override color (regardless of order) */
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: #333;
}
h1 .r2 {
 color: #666;
   -webkit-text-fill-color: #ff5353; /* Will override color (regardless of order) */
   -webkit-text-stroke-width: 1px;
   -webkit-text-stroke-color: #333; 
}
h2 {
	margin-left: 40px;
	font-size: 2em;
	color: #fff;
	text-shadow: 2px 2px 2px #000;
}
h3 {
	font-size: 2em;
	font-weight: 200;
	margin: 40px 25% 20px 0;
	color: #fff;
	padding: 20px;
	background: url(../img/trans_black_25.png);
	text-shadow: 1px 1px 1px #000;
}
